@charset "UTF-8";
/* CSS Document */


/*


Copyright Notice: 

Copyright 2011 © Agent Morphe Design

Terms & Conditions

1.  You cannot copy nor change this website (its design, code, artwork and literary work). Should you wish to, please contact Agent Morphe Design (agents@agentmorphedesign.com.au) to obtain written permission, however, Agent Morphe Design is not obligated to provide such permission.
2.	This website (design + code + *artwork + literary work) created by Agent Morphe Design remains the copyright of Agent Morphe Design.
3.	Any photography taken by Agent Morphe Design, for the purpose of the website, remains the copyright of Agent Morphe Design.
4.	Any *artwork created by Agent Morphe Design remains the copyright of Agent Morphe Design and can only be used for the purpose for which it was created. If you wish to use the *artwork for any other purpose, you will need to obtain written permission from Agent Morphe Design. However, Agent Morphe Design is not obligated to provide such permission.
5.  You cannot sell, resell or redistribute this website (code, design, artwork and literary work) as your own. 
6.  You cannot remove the copyright from this notice.
* The term “artwork” referred to in these terms and conditions include but are not limited to: photos, logos and other images.


 
 */

a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DF5459;
}
a:hover {
	text-decoration: none;
	color: #DF5459;
}
a:active {
	text-decoration: none;
	color: #DF5459;
}

img {
	border: 0px none;
}


body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #D93C45;
	background-image: url(images/sapporo-background.png);
	background-repeat: repeat-x;
}

/* Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
*/

#container {
	width: 750px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	padding: 0 10px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
} 

#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
}

#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}

#footer {
	padding: 0 10px;
	font-size: 13px;
	text-align: center;
	border-top-style: solid;
	border-top-color: #DF5459;
	border-top-width: medium;
	font-family: Arial, Helvetica, sans-serif;
	color: #DF5459;
} 
.footer_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DF5459;
}
.footer_amd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
}
